## tracker 2.1.8

=== debian/changelog ===
tracker (2.1.8-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Mar 2021 11:42:58 -0700

tracker (2.1.8-2) unstable; urgency=medium

  * gbp.conf: Update debian-branch for buster
  * Cherry-pick upstream patch to fix crash (Closes: #926946)

 -- Iain Lane <laney@debian.org>  Fri, 12 Apr 2019 16:20:46 +0100

tracker (2.1.8-1) unstable; urgency=medium

  * New upstream release
  * Drop libtracker-data-Don-t-rely-on-hash-table-iteration-order-.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 20:26:33 -0500
