=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tracker
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: bash-completion,
               dbus (>= 1.8) <!nocheck>,
               debhelper (>= 11),
               gnome-common,
               gnome-pkg-tools,
               gobject-introspection (>= 0.10),
               gtk-doc-tools,
               intltool (>= 0.40.0),
               libdbus-1-dev (>= 1.3.1),
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.44.0),
               libglib2.0-doc,
               libjson-glib-dev (>= 1.0),
               libsoup2.4-dev (>= 2.40),
               libsqlite3-dev (>= 3.8.3),
               libstemmer-dev,
               libunistring-dev,
               libupower-glib-dev (>= 0.9.0),
               pkg-config,
               uuid-dev,
               valac,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: default-dbus-session-bus | dbus-session-bus,
         libglib2.0-bin,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: tracker-miner-fs
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: metadata database, indexer and search tool - library
 This package contains a library to perform SPARQL queries and updates in the
 Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
         libglib2.0-dev,
         libtracker-sparql-2.0-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libtracker-sparql-doc
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-sparql-0.10-dev
Replaces: libtracker-sparql-0.10-dev
Description: metadata database, indexer and search tool - API documentation
 This package contains the gtk-doc API documentation for libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tracker data miner library
 This package contains the library that is used by applications that provide
 data miners for tracker.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
         libglib2.0-dev,
         libtracker-miner-2.0-0 (= ${binary:Version}),
         libtracker-sparql-2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libtracker-miner-doc
Description: tracker data miner library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-miner-0.10-dev, libtracker-miner-0.8-dev
Replaces: libtracker-miner-0.10-dev, libtracker-miner-0.8-dev
Description: tracker data miner library - API documentation
 This package contains the gtk-doc API documentation for libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library to control/monitor tracker miners
 This package contains a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-2.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
         libglib2.0-dev,
         libtracker-control-2.0-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libtracker-control-doc
Description: library to control/monitor tracker miners - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-control-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: library to control/monitor tracker miners - API documentation
 This package contains the gtk-doc API documentation for libtracker-control.
 .
 libtracker-control provides a library for managing miners, including polling
 status and progress, pausing, resuming and more.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: gir1.2-tracker-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: gir1.2-trackercontrol-2.0 (= ${binary:Version}),
          gir1.2-trackerminer-2.0 (= ${binary:Version})
Description: GObject introspection data for Tracker
 This package contains introspection data for libtracker-control,
 libtracker-miner and libtracker-sparql.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
