=== debian/tests/control ===
Tests: unit-tests
Depends: dbus-x11, gir1.2-glib-2.0, locales, python-gi, @, @builddeps@
Restrictions: build-needed
