## tracker 2.2.1

=== debian/changelog ===
tracker (2.2.1-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Bump minimum libglib2.0-dev to 2.46
  * debian/libtracker-sparql-2.0-0.symbols: Add new symbols
  * Drop patches applied in new release:
    - tracker-monitor-Prevent-stack-smashing.patch
    - build-Restore-right-soversion-to-libraries.patch
    - functional-tests-Require-Bash-for-test-runner.patch
  * autopkgtest: Drop build-needed restriction
  * Use ICU to provide Unicode support instead of libunistring
    - since the collation test fails with libunistring. See tracker#59
  * Drop test.patch: no longer needed after switch to ICU

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Mar 2019 05:04:11 -0500
