=== debian/control ===
--- 
+++ 
@@ -1,35 +1,33 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: bash-completion,
-               dbus (>= 1.8) <!nocheck>,
-               debhelper (>= 11),
-               gnome-common,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
+               meson (>= 0.47),
+               pkg-config,
                gnome-pkg-tools,
+               libdbus-1-dev (>= 1.3.1),
+               libglib2.0-dev (>= 2.46.0),
+               libsqlite3-dev (>= 3.8.3),
+               libstemmer-dev,
+               zlib1g-dev,
+               libupower-glib-dev (>= 0.9.0),
+               uuid-dev,
+               valac,
+               bash-completion,
+               gtk-doc-tools,
+               libglib2.0-doc,
+               libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.10),
-               gtk-doc-tools,
-               intltool (>= 0.40.0),
-               libdbus-1-dev (>= 1.3.1),
-               libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.44.0),
-               libglib2.0-doc,
+               libicu-dev,
                libjson-glib-dev (>= 1.0),
                libsoup2.4-dev (>= 2.40),
-               libsqlite3-dev (>= 3.8.3),
-               libstemmer-dev,
-               libunistring-dev,
-               libupower-glib-dev (>= 0.9.0),
-               pkg-config,
-               uuid-dev,
-               valac,
-               zlib1g-dev
+               dbus (>= 1.8) <!nocheck>,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
@@ -38,11 +36,11 @@
 Package: tracker
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: default-dbus-session-bus | dbus-session-bus,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         shared-mime-info,
          libglib2.0-bin,
-         shared-mime-info,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         default-dbus-session-bus | dbus-session-bus
 Recommends: tracker-miner-fs
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
@@ -53,8 +51,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: metadata database, indexer and search tool - library
  This package contains a library to perform SPARQL queries and updates in the
  Tracker store.
@@ -67,11 +66,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libtracker-sparql-2.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         libtracker-sparql-2.0-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         gir1.2-tracker-2.0 (= ${binary:Version})
 Suggests: libtracker-sparql-doc
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
@@ -105,8 +104,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: tracker data miner library
  This package contains the library that is used by applications that provide
  data miners for tracker.
@@ -119,12 +119,12 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
-         libglib2.0-dev,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          libtracker-miner-2.0-0 (= ${binary:Version}),
          libtracker-sparql-2.0-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         libglib2.0-dev,
+         gir1.2-tracker-2.0 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
@@ -141,8 +141,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
-Breaks: libtracker-miner-0.10-dev, libtracker-miner-0.8-dev
-Replaces: libtracker-miner-0.10-dev, libtracker-miner-0.8-dev
+Breaks: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
+Replaces: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
 Description: tracker data miner library - API documentation
  This package contains the gtk-doc API documentation for libtracker-miner.
  .
@@ -156,8 +156,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: library to control/monitor tracker miners
  This package contains a library for managing miners, including polling
  status and progress, pausing, resuming and more.
@@ -170,11 +171,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-tracker-2.0 (= ${binary:Version}),
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libtracker-control-2.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         libtracker-control-2.0-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         gir1.2-tracker-2.0 (= ${binary:Version})
 Suggests: libtracker-control-doc
 Description: library to control/monitor tracker miners - development files
  This package contains the static libraries and header files needed to link
@@ -206,7 +207,9 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${gir:Depends}
 Provides: gir1.2-trackercontrol-2.0 (= ${binary:Version}),
           gir1.2-trackerminer-2.0 (= ${binary:Version})
 Description: GObject introspection data for Tracker
