## tracker 2.3.0

=== debian/changelog ===
tracker (2.3.0-1) experimental; urgency=medium

  * New upstream release
    - Handle circular references in TrackerResource
    - Handle application/x-zero-size
    - Documentation improvements
    - Make tracker_sparql_escape_string() escape single quotes
    - Don't make tracker:referenceSource a subproperty of nie:identifier
  * Refresh patches:
    - d/p/file-utils-test-application-x-zerosize-is-a-valid-mime-fo.patch,
    - d/p/meson-Don-t-install-libtracker-common-static-library.patch:
      + Removed, applied upstream
  * debian/rules: Don't install trackertestutils files since we don't have an
    appropriate package currently, and they aren't needed by tracker-miners
    right now.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Sep 2019 10:19:44 +0100

tracker (2.2.99.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
    - Support for storing Musicbrainz metadata in the multimedia ontology.
    - Fix detection of files that need writeback
    - Fix crashes and invalid memory writes
    - Fixed initialization of virtual tables
    - Fixed segmentation fault in libtracker-miner
    - Don't try to create JSON-LD nodes with unsigned integers
    - Handle correctly backreferences in TrackerResource tree
    - Fixed handling doubles with exponents in SPARQL
    - Don't limit to specific desktop environments
  * Refresh patches
  * d/p/disable-miner-fs-test.patch:
    - Remove as the test now works correctly
  * d/p/file-utils-test-application-x-zerosize-is-a-valid-mime-fo.patch:
    - Support application/x-zerosize as valid mime type
  * d/p/meson-Don-t-install-libtracker-common-static-library.patch:
    - Don't install libtracker-common static library
  * debian/control: BD on python3-gi in case we're running tests
  * debian/rules:
    - Set XDG_RUNTIME_DIR and HOME when running tests
    - Fail build on tests failures
  * libtracker-sparql-2.0-0.install: Don't install libtracker-common anymore
  * debian/tracker.docs: Use README.md

  [ Iain Lane ]
  * debian/rules: Don't run dh_auto_test if nocheck is set in
    DEB_BUILD_OPTIONS
  * Create the home directory and XDG_RUNTIME_DIR for the tests
  * Revert "build: Include libdir in rpath" This reverts commit
    a92309f9cf9099a8b0b54908e032dcb181ab6c63. We don't want these in rpath on
    Debian; the standard libdir is in the search path.

 -- Iain Lane <laney@debian.org>  Tue, 03 Sep 2019 17:42:52 +0100
