=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                meson (>= 0.47),
                pkg-config,
@@ -28,6 +28,7 @@
                libjson-glib-dev (>= 1.0),
                libsoup2.4-dev (>= 2.40),
                dbus (>= 1.8) <!nocheck>,
+               python3-gi <!nocheck>,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
