=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed -Wl,-Bsymbolic
+export BUILDDIR = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 %:
 	dh $@ --with gir,gnome
@@ -17,11 +18,11 @@
 		-Dsystemd_user_services=/usr/lib/systemd/user \
 		--libexecdir=/usr/lib/tracker
 
-# These libraries don't have the symlinks with the meson build yet
-# override_dh_install:
-#	find debian/tmp -name libtracker-common.so -print -delete
-#	find debian/tmp -name libtracker-data.so -print -delete
-#	dh_install
+# These utils are not used by tracker-miners yet, but they will be used by it
+# soon. See upstream commit 8ae991922
+override_dh_install:
+	rm -rv debian/tmp/usr/lib/*/tracker-2.0/trackertestutils
+	dh_install
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -34,4 +35,9 @@
 	dh_strip --dbgsym-migration='tracker-dbg (<< 1.7.4-1~)'
 
 override_dh_auto_test:
-	dbus-run-session -- dh_auto_test || true
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	mkdir -p -m0755 $(BUILDDIR)/HOME
+	mkdir -p -m0700 $(BUILDDIR)/XRD
+	env HOME=$(BUILDDIR)/HOME XDG_RUNTIME_DIR=$(BUILDDIR)/XRD \
+		dbus-run-session -- dh_auto_test
+endif
