## tracker 2.3.1

=== debian/changelog ===
tracker (2.3.1-3build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:56:05 +0100

tracker (2.3.1-3) unstable; urgency=medium

  * debian/rules: Make the tests failure non-fatal again, they are definitely
    not stable on all architectures,
    see: https://gitlab.gnome.org/GNOME/tracker/issues/108 (Closes: #945830)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Jan 2020 22:37:01 +0100

tracker (2.3.1-2) unstable; urgency=medium

  * debian/patches/Use-ifdef-with-config.h-define-variable-HAVE_STATVFS64.patch:
    Fix FTBFS on non-linux architectures
  * debian/rules: Disable the parallel execution of the tests, let's hope it
    will fix the FTBFS
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * Drop unused lintian overrides

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Jan 2020 15:48:08 +0100

tracker (2.3.1-1) unstable; urgency=medium

  * autopkgtest: drop obsolete/duplicated dependencies.
    Thanks to Laney for the suggestions and guidance. (Closes: #943291)
  * autopkgtest: also drop dbus-x11 dependency
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Oct 2019 12:11:58 +0200
