=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                meson (>= 0.47),
                pkg-config,
@@ -29,7 +29,8 @@
                libsoup2.4-dev (>= 2.40),
                dbus (>= 1.8) <!nocheck>,
                python3-gi <!nocheck>,
-Standards-Version: 4.3.0
+               gir1.2-glib-2.0 <!nocheck>,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
