## tracker 2.3.4

=== debian/changelog ===
tracker (2.3.4-1) unstable; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Mar 2020 11:26:55 +0100

tracker (2.3.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Bump debhelper compatibility to 12
  * Move the daemons to /usr/libexec now that this is allowed in the debian
    policy

  [ Olivier Tilloy ]
  * New upstream release (Closes: #952789)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Mar 2020 11:52:07 +0100
