=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,7 @@
 		-Ddocs=true \
 		-Dfunctional_tests=true \
 		-Dnetwork_manager=disabled \
-		-Dsystemd_user_services=/usr/lib/systemd/user \
-		--libexecdir=/usr/lib/tracker
+		-Dsystemd_user_services=/usr/lib/systemd/user
 
 # These utils are not used by tracker-miners yet, but they will be used by it
 # soon. See upstream commit 8ae991922
