=== debian/changelog ===
tracker (2.3.6-2) unstable; urgency=medium

  * debian/rules:
    - build without Bsymbolic and strip Bsymbolic-function, fixes the
      tracker search hanging on Ubuntu (lp: #1861358)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Sep 2020 16:18:10 +0200

tracker (2.3.6-1) unstable; urgency=medium

  * debian/watch: Try to match tracker-2 only. We'll need to branch for
    tracker-3.
  * New upstream release
    + Add 'tracker export' subcommand to ease migration to 3.x
    + Do not autostart tracker-store
    + get the systemd user unit dir from pkg-config
    + Replace sensitive terms
    + Use correct signature for DBusSignalCallback
  * tracker.install: Install tracker-export manpage
  * tracker.install: Drop XDG autostart file for tracker-store. Dropped
    upstream, tracker uses DBus activation

 -- Iain Lane <laney@debian.org>  Tue, 15 Sep 2020 17:20:32 +0100
