=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/2\.(?!99)([\d\.]+)/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz
