## tracker 3.1.2

=== debian/changelog ===
tracker (3.1.2-3) unstable; urgency=medium

  * debian/rules: Fix bash-completion directory path

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Sep 2021 10:59:16 +0200

tracker (3.1.2-2) unstable; urgency=medium

  * Properly remove /etc/xdg/autostart/tracker-store.desktop on upgrade
    (Closes: #970636)
  * debian/rules: Completely disable the tests if nocheck option is used

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Sep 2021 16:02:01 +0200

tracker (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Bump minimum libjson-glib-dev to 1.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Sep 2021 02:35:52 -0400

tracker (3.1.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:46:49 -0400

tracker (3.1.1-2) experimental; urgency=medium

  * Cherry-pick upstream mr !401 to port to using GDateTime. This fixes an
    overflow error on 32 bit systems

 -- Iain Lane <laney@debian.org>  Tue, 20 Jul 2021 11:32:20 +0100

tracker (3.1.1-1) experimental; urgency=medium

  * New upstream release (Closes: #964376)
  * debian/patches/*: Refresh for tracker 3
    - drop-assert.patch: Drop, let's try without now
    - libtracker-miners-common-Make-g_error-a-soft-error.patch: This code is
      gone.
    - Revert-build-Include-libdir-in-rpath.patch: Refresh
  * rules:
    - Update configure flags, enable bash-completion
    - Drop unneded dh_install override
    - Drop dbg → dbgsym transitional code. The transition is well in the past
      now.
  * debian/various: Update to 3.0.
    - Update all 2.0 references to 3.0
    - Drop libtracker-miner, libtracker-control which are dropped upstream
    - Stop installing things which no longer exist, and install things which
      are new
  * libtracker-sparql-3.0-0.symbols: Update with added/dropped symbols in
    Tracker 3.
  * Fix up autopkgtest for new config options and drop ADTTMP.
  * control: Set Rules-Requires-Root to no - it's not needed.
  * control, rules: Bump to compat 13.
    - Use dh-sequence-{gir,gnome} instead of --with=
    - No need to override dh_missing to add --fail-missing any more; this is
      the default now
    - No need to set HOME and XDG_RUNTIME_DIR for the dh_auto_test override,
      and no need to explicitly check for `nocheck` any more.
  * control update BDs:
    - add asciidoc; required for the build
    - add python3-tap; needed for the tests
    - Drop Provides from gir1.2-tracker-3.0 for .gir files that are
      dropped

 -- Iain Lane <laney@debian.org>  Wed, 23 Jun 2021 17:34:20 +0100
