=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tracker
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               meson (>= 0.47),
               pkg-config,
               asciidoc,
               libdbus-1-dev (>= 1.3.1),
               libglib2.0-dev (>= 2.46.0),
               libsqlite3-dev (>= 3.8.3),
               libstemmer-dev,
               zlib1g-dev,
               libupower-glib-dev (>= 0.9.0),
               uuid-dev,
               valac,
               bash-completion,
               gtk-doc-tools,
               libglib2.0-doc,
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.10),
               libicu-dev,
               libjson-glib-dev (>= 1.4),
               libsoup2.4-dev (>= 2.40),
               dbus (>= 1.8) <!nocheck>,
               python3-gi <!nocheck>,
               gir1.2-glib-2.0 <!nocheck>,
               python3-tap <!nocheck>,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/tracker
Vcs-Git: https://salsa.debian.org/gnome-team/tracker.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         libglib2.0-bin,
         default-dbus-session-bus | dbus-session-bus
Recommends: tracker-miner-fs
Breaks: tracker-miner-fs (<< 3.1.1)
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-3.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: metadata database, indexer and search tool - library
 This package contains a library to perform SPARQL queries and updates in the
 Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-3.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtracker-sparql-3.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.52.0),
         libicu-dev (>= 4.8.1.1),
         libjson-glib-dev (>= 1.4),
         libxml2-dev (>= 2.6),
         libsoup2.4-dev (>= 2.40),
         libsqlite3-dev (>= 3.15.0),
         gir1.2-tracker-3.0 (= ${binary:Version})
Suggests: libtracker-sparql-doc
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-sparql-doc
Replaces: libtracker-sparql-doc
Provides: libtracker-sparql-doc (= ${binary:Version})
Description: metadata database, indexer and search tool - API documentation
 This package contains the gtk-doc API documentation for libtracker-sparql-3
 and ontology-3, as well as some example programs.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: gir1.2-tracker-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Tracker
 This package contains introspection data for libtracker-control,
 libtracker-miner and libtracker-sparql.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-test-utils
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-tracker-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0
Description: test utilities for tracker
 This package contains shared test utilities provided by tracker, for use by
 tracker-miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
