## tracker 3.3.0

=== meson_options.txt ===
option('docs', type: 'boolean', value: true, yield: true,
       description: 'Generate API documentation with gtk-doc')
option('man', type: 'boolean', value: true, yield: true,
       description: 'Install man pages')
option('override_sqlite_version_check', type: 'boolean', value: false,
       description: 'Override checks for broken sqlite versions')

option('stemmer', type: 'feature', value: 'auto',
       description: 'Stemming words while indexing')
option('unicode_support', type: 'combo', choices: ['icu', 'unistring', 'auto'], value: 'auto',
       description: 'Unicode support library to use')

option('bash_completion', type: 'boolean', value: true,
       description: 'Whether to install Bash completion files')
option('bash_completion_dir', type: 'string',
       description: 'Directory to install Bash completion files')
option('dbus_services_dir', type: 'string', value: '',
       description: 'Directory to install D-Bus .service files (or empty to use default)')
option('systemd_user_services', type: 'boolean', value: true, yield: true,
       description: 'Whether to install systemd user .service files')
option('systemd_user_services_dir', type: 'string', value: '', yield: true,
       description: 'Directory to install systemd user unit files (or empty to use default)')
option('tests', type: 'boolean', value: true,
       description: 'Whether to build tests')
option('test_utils', type: 'boolean', value: true,
       description: 'Whether to install the trackertestutils Python package')
option('test_utils_dir', type: 'string', value: '',
       description: 'Directory to install trackertestutils Python package (or empty to use the default)')
option('tests_tap_protocol', type: 'boolean', value: false,
       description: 'Whether to enable TAP protocol on tests')
option('introspection', type: 'feature', value: 'enabled',
       description: 'Whether to enable introspection')

option('soup', type: 'array', value: ['auto'],
       choices: ['auto', 'soup2', 'soup3'],
       description: 'Which major versions of libsoup to use')
