=== debian/changelog ===
tracker (3.3.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 12:14:08 -0400

tracker (3.3.0~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/rules: Explicitly only build the libsoup2 version for now
  * debian/control.in: Build-Depend on asciidoc-base instead of asciidoc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Mar 2022 11:40:36 -0400

tracker (3.3.0~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libtracker-doc.install: Update
  * debian/control.in: Drop obsolete Build-Depends on gtk-doc-tools
  * debian/libtracker-sparql-3.0-0.install: Install temporary libsoup2 library
  * debian/libtracker-sparql-3.0-0.symbols: Update

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 11:53:00 -0500

tracker (3.1.2-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Revert "debian/rules: Completely disable the tests if nocheck option is
    used"
  * debian/libtracker-sparql-3.0-0.symbols: Add new symbols (Closes: #997451)

  [ Laurent Bigonville ]
  * debian/rules: Drop configure options that have been removed upstream
  * debian/tests/unit-tests: Sync the configure options with the ones in
    debian/rules
  * d/control.in: tracker-test-utils requires libglib2.0-bin for gsettings executable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Feb 2022 08:16:32 -0500
