=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jeremy.bicha@canonical.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                meson (>= 0.47),
                pkg-config,
-               asciidoc,
+               asciidoc-base,
                libdbus-1-dev (>= 1.3.1),
                libglib2.0-dev (>= 2.46.0),
                libsqlite3-dev (>= 3.8.3),
@@ -22,7 +22,6 @@
                uuid-dev,
                valac,
                bash-completion,
-               gtk-doc-tools,
                libglib2.0-doc,
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.10),
@@ -104,7 +103,7 @@
 Replaces: libtracker-sparql-doc
 Provides: libtracker-sparql-doc (= ${binary:Version})
 Description: metadata database, indexer and search tool - API documentation
- This package contains the gtk-doc API documentation for libtracker-sparql-3
+ This package contains the API documentation for libtracker-sparql-3
  and ontology-3, as well as some example programs.
  .
  Tracker is an advanced framework for first class objects with associated
@@ -137,7 +136,8 @@
          ${misc:Depends},
          python3-gi,
          gir1.2-tracker-3.0 (= ${binary:Version}),
-         gir1.2-glib-2.0
+         gir1.2-glib-2.0,
+         libglib2.0-bin
 Description: test utilities for tracker
  This package contains shared test utilities provided by tracker, for use by
  tracker-miners.
