=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dunicode_support=icu \
-		-Dfts=true \
 		-Dstemmer=enabled \
 		-Ddocs=true \
-		-Dfunctional_tests=true \
-		-Dnetwork_manager=disabled \
 		-Dbash_completion=true \
 		-Dbash_completion_dir=/usr/share/bash-completion/completions \
+		-Dsoup=soup2 \
 		-Dsystemd_user_services=true \
 		-Dsystemd_user_services_dir=/usr/lib/systemd/user
 
@@ -28,6 +26,4 @@
 	dh_makeshlibs -V -X/usr/lib/$(DEB_HOST_MULTIARCH)/tracker-3.0/ -- -c4
 
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	dbus-run-session -- dh_auto_test --no-parallel || true
-endif
